Le fichier de cache des paquets est corrompu

Votre Apache se cache, votre Pi gémit, votre SoC fume ? La panne quoi ! C'est ici que vous trouverez sans doute une solution... Sinon du réconfort :)

Modérateurs : Francois, maxty01

Répondre
migoul
Messages : 4
Enregistré le : jeu. 21 mai 2020 17:51

Le fichier de cache des paquets est corrompu

Message par migoul » jeu. 21 mai 2020 18:08

Bonjour,
Ci-dessous le message d'erreur obtenu en voulant mettre a jour les paquets logiciels

pi@raspberrypi:~ $ sudo apt-get update
Atteint :1 http://archive.raspberrypi.org/debian buster InRelease
Atteint :2 http://raspbian.raspberrypi.org/raspbian buster InRelease
Lecture des listes de paquets... Erreur !
E: Impossible de traiter le fichier /var/lib/dpkg/status (1)
W: Vous pouvez lancer « apt-get update » pour corriger ces problèmes.
E: Le fichier de cache des paquets est corrompu
pi@raspberrypi:~ $

Je ne trouve pas ou j'ai mal cherche mais je ne trouve pas la réponse pour la correction
A l'aide.....
Merci

jelopo
Raspinaute
Messages : 194
Enregistré le : mer. 11 oct. 2017 10:23

Re: Le fichier de cache des paquets est corrompu

Message par jelopo » jeu. 21 mai 2020 22:49

Bonjour,

Essayer de nettoyer la base

$ sudo apt-get clean

A+

migoul
Messages : 4
Enregistré le : jeu. 21 mai 2020 17:51

Re: Le fichier de cache des paquets est corrompu

Message par migoul » sam. 23 mai 2020 18:18

Bonjour,
Merci pour la commande.
Tout est rentré dans l'ordre.
Cordialement.
Migoul

Répondre

Retourner vers « En panne ? »